#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-Wj0JBAomv2Coq1RHozFJX
key:                  warp-quic-0.0.0-Wj0JBAomv2Coq1RHozFJX
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  982503066d5cc31dfb0a35835c0bd6e4
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-Wj0JBAomv2Coq1RHozFJX
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.0-4QScdyB068n9FQobJbyriR
    quic-0.0.1-7NOBjYl6zAI2vZ1iwJ3fYZ tls-1.6.0-9q4ZKgGWESIBIKv3uJ0df6
    wai-3.2.3-6OBZnfym3XnEpgdZxbCyP2 warp-3.3.23-8dL6dufklNWIHFAXvJ2L17

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

